» Ubuntu » Paketit

Error

two or more packages specified (libdesktop-notify-perl oneiric)